<!DOCTYPE html>
<html>
	<head>
		<title>Web Page</title>
	</head>
	<body>
		<h1>Our Thesis</h1>
		<h2>Title</h2>
		<h2>Abstract</h2>
		<h2>Introduction</h2>
		<h3>Problem</h3>
		<h3>Objectives</h3>
		<h4>To something</h4>
		<h5>Sub heading h4</h5>
		<h6>Sub heading h5</h6>

		<hr>
		<p>This is Paragraph</p>

		<p>
			a b c d e f g h i g k l m n o p q r s t u v w x y z fsdfasdfasfsafsdafsdfasdfsffdsfdsfsdfsd
		</p>

		<ol type="A">
			<li>lechon</li>
			<li>samyup</li>
			<li>siomai</li>
			<li>baked scallops</li>
		</ol>	

		<ul>
			<li>RH</li>
			<li>Red Label</li>
			<li>Water</li>
			<li>kape</li>
		</ul>

		<!--comment -->

		<ul>
			<li>List Item 1</li>
			<ul>
				<li>Sub Item 1</li>
				<li>Sub Item 2</li>
			</ul>
			<li>Another List Item</li>
		</ul>






	</body>
</html>
